Subject: Ticket Assigned - RVP return
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 25 Sep 2022 16:51:35 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RVP return hieriel natalio                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hieriel natalio, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:22 PM, 25th Sep                   Reenad                   Hi hieriel , My name is Reenad .Thank you for contacting us. I will be happy to help you!           08:24 PM, 25th Sep                   Reenad                   هل بإمكانك تزويدي برقم طلبك حتى أستطيع مساعدتكم على أكمل وجه            08:24 PM, 25th Sep                   Reenad                   Could you please share your order number so that I can assist you further?           08:24 PM, 25th Sep                   Reenad                   Hi, I'm not getting a response from you. Are we still connected?           08:25 PM, 25th Sep                     hieriel natalio                    I request for return process, and after 2 to 3 days my items collected and pick up my items. And now  the centerpoint message me that my items is cancelled to return           08:26 PM, 25th Sep                     hieriel natalio                    But my items is already get. What can I do.           08:27 PM, 25th Sep                     hieriel natalio                             08:28 PM, 25th Sep                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:29 PM, 25th Sep                   Reenad                   Was the return delivered to the shipping partner?           08:32 PM, 25th Sep                     hieriel natalio                    I cancelled the return worth 399 Sr. And I'm expected to less the 399 Sr in my tabby account           08:33 PM, 25th Sep                     hieriel natalio                    I want to less the amount of 399 sr in my tabby account, because I pay through online           08:35 PM, 25th Sep                   Reenad                   Has the product been returned?           08:35 PM, 25th Sep                     hieriel natalio                    The product not return  for me.           08:36 PM, 25th Sep                   Reenad                   Please confirm. 164954796 - - Guess Men's Caliber Analog Silicone Strap Chronograph Watch W0864G2 has been returned?           08:38 PM, 25th Sep                     hieriel natalio                    How to conferm? Because the items is already pick up by centerpoint           08:40 PM, 25th Sep                   Reenad                   Please provide me with the return policy number and the date on which the return was made           08:41 PM, 25th Sep                     hieriel natalio                    And my return request is successfully pick up.           08:41 PM, 25th Sep                     hieriel natalio                             08:41 PM, 25th Sep                     hieriel natalio                             08:41 PM, 25th Sep                     hieriel natalio                    Did you get it what I mean?           08:42 PM, 25th Sep                   Reenad                   yes dear customer           08:44 PM, 25th Sep                   Reenad                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:44 PM, 25th Sep                     hieriel natalio                    My items is already canceled. And that amount is 399sr.how to less that amount in my tabby account?           08:45 PM, 25th Sep                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:46 PM, 25th Sep                     hieriel natalio                    How many days I expect to resolve my concerns           08:47 PM, 25th Sep                   Reenad                   We will contact you via email [email-masked] and inform you of the solution           08:48 PM, 25th Sep                     hieriel natalio                    Hoping that as soon as possible.           08:49 PM, 25th Sep                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:51 PM, 25th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4918244